Author: Daniel Baumann <daniel.baumann@progress-linux.org>
Description: Setting show-activities to false.

diff -Naurp gnome-shell-extension-multi-monitors.orig/extensions/multi-monitors-add-on/multi-monitors-add-on@spin83/schemas/org.gnome.shell.extensions.multi-monitors-add-on.gschema.xml gnome-shell-extension-multi-monitors/extensions/multi-monitors-add-on/multi-monitors-add-on@spin83/schemas/org.gnome.shell.extensions.multi-monitors-add-on.gschema.xml
--- gnome-shell-extension-multi-monitors.orig/extensions/multi-monitors-add-on/multi-monitors-add-on@spin83/schemas/org.gnome.shell.extensions.multi-monitors-add-on.gschema.xml
+++ gnome-shell-extension-multi-monitors/extensions/multi-monitors-add-on/multi-monitors-add-on@spin83/schemas/org.gnome.shell.extensions.multi-monitors-add-on.gschema.xml
@@ -20,7 +20,7 @@
     </key>
 
     <key name="show-activities" type="b">
-      <default>true</default>
+      <default>false</default>
       <summary>Show Activities-Button on additional monitors.</summary>
       <description>Change visibility of Activities-Button on additional monitors.</description>
     </key>
